<html>
    <head>
        <title>Spoofing Detection Demo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="{{url_for('static', filename='css/result.css')}}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    </head>
    <body>
        <form id="download" method="post">
            <table id="res-table">
                <tr>
                    <th>Evaluation Status</th>
                    <td>{{result}}</td>
                </tr>
                <tr>
                    <th>Download</th>
                    <td><button id="download-here">{{fname}}</button></td>
                </tr> 
            </table>
        </form>
        <form id="back-home" action="/" method="get">
            <input type="submit" class="btn btn-lg btn-primary btn-func-control" id="home" value="Home"></input>
        </form>
    </body>
    <script>
    $("#download-here").on('click', function(){
        action_link = $('#download-here').text();
        $("#download").attr("action", action_link);
        $("#download").submit();
    });
       
    </script>
</html>